<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Config Ver="1.1.7.0" UpTime="2013/10/14 20:10:11">
  <Defindeds />
  <DataSources>
    <DataSource Name="ds1" SourceName="access">
      <Sql>select * from T1</Sql>
      <Fields>
        <Field>ID</Field>
        <Field>Names</Field>
        <Field>age</Field>
      </Fields>
      <Parameters />
    </DataSource>
    <DataSource Name="ds2" SourceName="access">
      <Sql>select top 1 * from T1</Sql>
      <Fields>
        <Field>ID</Field>
        <Field>Names</Field>
        <Field>age</Field>
      </Fields>
      <Parameters />
    </DataSource>
  </DataSources>
  <FilterGroups />
  <GlobalValues />
  <ConditionGroups />
  <Bookmarks>
    <Bookmark Name="BM_8F5C8CB8AA264D25BE3D9E3884BD7388" ValueType="3" ShowType="1">
      <Datasource SourceName="ds1" FieldName="Names" ListType="1" />
      <Dataformat Type="0" />
    </Bookmark>
    <Bookmark Name="BM_8D52A533DFA14C26B5272FB93D0F6AE5" ValueType="3" ShowType="1">
      <Datasource SourceName="ds2" FieldName="Names" ListType="1" />
      <Dataformat Type="0" />
    </Bookmark>
  </Bookmarks>
</Config>